Ga naar de hoofdinhoud
NETGEAR / PRODUCT DOSSIER

NETGEAR GS716T-200EUS

NETGEAR GS716T-200EUS Switch
SKU: GS716T200EUS

NETGEAR GS716T-200EUS, Gözetilmiş, Tam iki taraflı baskı, Raf montajı

Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
Verbindingstechnologie
Bekabeld
Fiber Channel Protocollen
SNTP, HTTP & HTTPS
Maximale dataoverdrachtssnelheid
Netwerkinterface
Ethernet, Fast Ethernet, Gigabit Ethernet
Duur van boomprotocol
Ja
Koperen Ethernet-bekabelingstechnologie
DHCP-functies
Power over Ethernet Poe ondersteuning
Nee
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Gegevenssnelheid
10/100/1000 Mbps
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1S, IEEE 802.1W, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
Aantal Gigabit Ethernet koperen poorten
16
Maximale poortbandbreedte
32 Gbit/s
Aantal SFP/SFP+-poorten
2
Aantal SFP-SFP-poorten
2
Gegevensverbindingprotocol
Ethernet, Fast Ethernet, Gigabit Ethernet
Latentieduur
4.5 us
Ingangsfrequentie
50/60 Hz
Upgradable ingebouwde software
Ja
Beveiliging
UL, IEC 950/EN 60950, CE, CUL 60950, CB, CCC
Werkingshoogte
0 - 3000 m
Niet-werkingsvochtigheid
Werkvochtigheidsbereik
0 - 90%
Ingangsspanning
100 - 240 V
Stroomvereisten
16,5 W
Werk temperatuurbereik
0 - 55 °C
Werk temperatuurbereik T T
32 - 131 °F
Grootte adresstabel
Gewicht
Imperial gewicht
2,56 kg (5.64 lbs)
Afmetingen G X D X Y
439,4 x 259,1 x 43,2 mm (17.3 x 10.2 x 1.7")
Afmetingen Gxdxy
Ondersteuning voor jumbo-frames
Ja
Schap installatie
Ja
Webgebaseerd beheer
Ja
Opslagtemperatuurbereik Celsius
Geluidsniveau
33 dB
Verbindings-LEDs
Y
Akis-controle ondersteuning
Ja
Toetstype
Publicatiestroomcontrole
Ja
Compatibel besturingssysteem
Windows
VLAN-aantal
Aantal SFP-module-slots
Volledig dubbelzijdig printen
Ja
Elektromagnetische emissies
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick
Pakketcache
Merk
NETGEAR
Categorie
Netwerkswitches
Productnaam
GS716T-200EUS
GTIN EAN UPC
6064490649334,
Categorie
Netwerkswitches
Merk
NETGEAR
Productnaam
GS716T-200EUS
Productserie
Verkochte markten
NL, BE, GB, DK, FR, ES, IT, SE, DE, HR, IE, BG
Datum toegevoegd aan systeem
2009-11-24
Productiedatum
Productcode
GS716T-200EUS
Snelheidsbeperking
Ja
IP-spoofing
Ja
Stapelbaar
Nee
MIB-ondersteuning
RFC 1213, RFC 1643, RFC1493
Back-up en overdracht
Ja
Managementprotocollen
SNMPv1, v2c, v3, IGMP, DHCP
NETGEAR GS716T-200EUS Switch